[DBGridEh_price]
DBGridEh_price.单据日期=0,84,0,1,0,7,0
DBGridEh_price.商品名称=1,65,0,1,0,7,0
DBGridEh_price.规格型号=2,65,0,1,0,7,0
DBGridEh_price.计量单位=3,65,0,1,0,7,0
DBGridEh_price.产地=4,60,0,1,0,7,0
DBGridEh_price.货号=5,60,0,1,0,7,0
DBGridEh_price.数量=6,60,0,1,0,7,0
DBGridEh_price.单价=7,60,0,1,0,7,0
DBGridEh_price.折扣=8,64,0,0,0,7,0
DBGridEh_price.金额=9,60,0,1,0,7,0
DBGridEh_price.备注=10,60,0,1,0,7,0
(Default)=2,1
[DBGridEh_price_sk]
DBGridEh_price_sk.单据日期=0,81,0,1,0,7,0
DBGridEh_price_sk.应收金额=1,55,0,1,0,7,0
DBGridEh_price_sk.实收金额=2,55,0,1,0,7,0
DBGridEh_price_sk.未收金额=3,55,0,1,0,7,0
DBGridEh_price_sk.单位名称=4,55,0,1,0,7,0
(Default)=0,0
[DBGridEh_price_rk]
DBGridEh_price.单据日期=0,87,0,1,0,7,0
DBGridEh_price.商品名称=1,65,0,1,0,7,0
DBGridEh_price.规格型号=2,65,0,1,0,7,0
DBGridEh_price.计量单位=3,65,0,1,0,7,0
DBGridEh_price.产地=4,60,0,1,0,7,0
DBGridEh_price.货号=5,60,0,1,0,7,0
DBGridEh_price.数量=6,60,0,1,0,7,0
DBGridEh_price.单价=7,60,0,1,0,7,0
DBGridEh_price.折扣=8,64,0,0,0,7,0
DBGridEh_price.金额=9,60,0,1,0,7,0
DBGridEh_price.备注=10,60,0,1,0,7,0
(Default)=2,1
[DBGridEh_price_fk]
DBGridEh_price_fk.单据日期=0,81,0,1,0,7,0
DBGridEh_price_fk.应付金额=1,55,0,1,0,7,0
DBGridEh_price_fk.实付金额=2,55,0,1,0,7,0
DBGridEh_price_fk.未付金额=3,55,0,1,0,7,0
DBGridEh_price_fk.单位名称=4,55,0,1,0,7,0
(Default)=0,0
